currLabel: Entries
customIcon: null
enabled: false
handle: entries
icon: section
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Entries
prevLevel: 1
prevParent: null
prevUrl: entries
sortOrder: 8
type: craft
url: entries
